sha256: 9dd223a295d5ebb0e4a4f5e382453ef0f61d81bdf42431e94d7111c6fd9819fd
real_size: null
zip_size: 325506168
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep68/open_data_millesime_2025-07-a_dep68_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep68/open_data_millesime_2025-07-a_dep68_pgdump_metadata.yml
